<?
  /* Set up data incase we have globals off */
  if ($_REQUEST['data']) {
    $data = $_REQUEST['data'];
    }
  else { 
    $data = $_POST['data'];
    }
  
  /* Main includes */
  include("fasttemp.inc");
  include("session.inc");
  include("/usr/web/sites/tuve.tv/include/funcs.inc");

  /* MYSQL Connection if needed */
  mysql_pconnect("ivorytower.ubixonline.com:3306","tuve","5558585");
  mysql_select_db("tuve");
	
  /* Set up template directory */
  $data['tpl'] = new FastTemplate("/usr/web/sites/ubixonline.com/templates");
 
  /* Set up defaults */
  $data['url'] = $_SERVER['PHP_SELF'];
  $data['tpl']->assign("SELF","$data[url]");
  $data['REMOTE_ADDR'] = $REMOTE_ADDR;
  $data['tpl']->assign("VERSION","0.75");

?>
